/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

.website-alert {
	background:#cd0000;
	text-align:center;
	width:100%;
	color:#fff!important;
	font-size:18px;
	top:0;
}
.lia-padding {
	padding:20px;
}
.plyr video{
	width: auto !important;
	height: 530px !important;
	max-width: none !important;
}

.lia-butt1 button{
	font-size:18px;
	letter-spacing: 2px;
}

#lia-popup{
	padding:30px;
}
	#lia-popup *{
		color:#FFF;	
	}

#lia-popup .ajax-loader{
	display: none;
}

#lia-popup .wpcf7-form-control-wrap{
	display: inline-block;
	width: 45%;
	margin:5px;
}
	#lia-popup .wpcf7-form-control-wrap input{
		background: transparent;
		border:0;
		border-bottom:1px solid rgba(255,255,255,0.5);
		color:#ffe7d6;
	}

		#lia-popup .wpcf7-form-control-wrap input::placeholder{
			color:#9d3710;
		}

#lia-popup .wpcf7-submit{
	text-transform: uppercase;
    font-family: 'Oswald';
    font-weight: 300;
    font-size: 20px;
    letter-spacing: 1px;
    background: transparent;
    border: 1px solid #FFF;
    padding: 0px 20px;
    border-radius: 5px;
}
	#lia-popup .wpcf7-submit:hover{
		background:#FFF;
		color:#eb5e28;
		box-shadow: none;
	}

#itro_popup #popup_countdown{
	font-size:10px !important;
	color:rgba(255,255,255,0.8) !important;
}

#googledoc_cont{
	width: 1010px;
	height: 800px;
	overflow: hidden;
	text-align: center;
	display: block;
	margin: auto;
}

#googledoc{
	width:100%;
	height: 1000px;
	border:0;
	margin-top: -150px;
}
#igsv-1imlvxl28z0wm_x8fww9dcmi4yaiuvfurls5ljg4rkas{
	width:1010px;
	margin: auto;
}
#igsv-1imlvxl28z0wm_x8fww9dcmi4yaiuvfurls5ljg4rkas-row-1{
	display: none;
}
#igsv-1imlvxl28z0wm_x8fww9dcmi4yaiuvfurls5ljg4rkas-row-3 td,
#igsv-1imlvxl28z0wm_x8fww9dcmi4yaiuvfurls5ljg4rkas-row-17 td{
    background: #cd0000;
    text-transform: uppercase;
    font-weight: bolder;
    color: #FFF;
}

.paypal_form input[type="text"]{
	color:#000;
	width:300px;
	
	
}

.nf-before-form-content{
	text-align: center;
}
.ga_video_submit{
	background: #0070ba !important;
    border-radius: 10px;
    padding: 10px 20px !important;
    font-size: 20px !important;
}
	.ga_video_submit:hover{
		background: #333 !important;
		color:#FFF !important;
	}

#lia-modal{
	padding:20px;
}
#lia-trigger{
	width:100%;
	height:10px;
	z-index:100000;
	top:0;
	left:0;
	position:fixed;	
}

body:not(.home) #holiday-greetings{
	display: none;
}


#holiday-greetings{
	background:green;
	border-bottom: 4px solid red;
	border-top: 4px solid red;
	text-align: center;
	margin-top: 5px;
	padding-top: 5px;
	
	top: calc(100vh - 80px);
    position: absolute;
    width: 100%;
    z-index: 1;
	
}
	#holiday-greetings h2{
		color:#FFF;
	}

.coupon-box{
	background: #FFF;
	padding:40px;
	padding-bottom: 60px;
	text-align: center;
	
	/*font-family: 'Kalam';*/
	font-family: 'Oswald';
	
	-webkit-box-shadow: 0px 11px 29px -12px rgba(0,0,0,1);
	-moz-box-shadow: 0px 11px 29px -12px rgba(0,0,0,1);
	box-shadow: 0px 11px 29px -12px rgba(0,0,0,1);
	
	position: relative;
}

	.coupon-box h3{
		/*font-family: 'Kalam';*/
		font-family: 'Oswald';
	    font-size: 26px;
	    color: #d83e25;
		margin-bottom: 0;
	}
	.coupon-box h2{
		font-size: 80px;
		font-weight: 100;
		margin: 60px 0;
		margin-left: -10px;
	}
		.coupon-box h2 small{
			position: relative;
			font-size: 20px;
			top: -40px;
		}
			.coupon-box h2 small:nth-child(2){
				top:0;
			}
	.coupon-box ul{
		list-style: none;
		margin-bottom: 40px;
		color: #d83e25;
		border-bottom: 1px solid rgba(0,0,0,0.25);
		padding-bottom: 40px;
		
		height: 280px;
	}

	.coupon_box_cont .coupon-box ul{
		height: 200px;
	}	


	.lia-row2 .coupon-box ul{
		height: 230px;
	}

		
		.coupon-box ul li{
			margin-bottom: 20px;
			font-weight: bolder;
		}

	.coupon-box strong{
		font-size: 14px;
		line-height: 14px;
		margin-bottom: 40px;
		display: block;
	}

	.coupon-box a,
	.coupon-box div{
		display: table;
		margin: auto;
		margin-top: 20px;
		font-weight: bolder;
		letter-spacing: 1px;
		font-size: 20px;
		padding:10px 20px;
		color: #000;
		text-decoration: none;
		border-bottom:3px solid #d83e25;
		cursor: pointer;
		transition: all 100ms ease-in-out;
	}
		.coupon-box a:not(.disabled):hover,
		.coupon-box div:not(.disabled):hover{
			background:#d83e25;
			color:#FFF;
		}
			.coupon-box div:not(.disabled):hover *{
				color:#FFF !important;
			}


	.coupon-box .highlight{
		display: block;
		width: calc(100% + 60px);
		background: #ff8632;
		background: red;
		padding: 20px;
		margin-left: -60px;
		font-size: 20px;
		color: #FFF;
		font-weight: 600;
		text-transform: uppercase;
	}
	.coupon-box .highlighttext{
		font-weight: bolder;
		color:red;
	}

	.coupon-box .disabled,
	.coupon-box .disabled *{
		border-color: #999;
		color: #999 !important;
	}

#lia-page_local-specials form{
	display: none;
}

#content > p:first-child{
	margin:0;
}

.lia-white1,
.lia-white1 *{
	color: #FFF;
}
.lia-white1 textarea{
	color:#555;
}


#page .owl-carousel.blog-carousel-shortcode .entry-title{
	margin-top:100px;
}
#page .owl-carousel.blog-carousel-shortcode .entry-title a:hover {
    color: #ffe200;
}
.cross:not(small){
    text-decoration: line-through;
    margin: 0;
    font-size: 40px;
    position: absolute;
    width: calc(100% - 80px);
    text-align: center;
	margin-top: -10px;
}
	.cross small{
		text-decoration: none;
		font-size: 12px !important;
		top: -34px !important;
	}

#starburst1{
	width: 200px;
    position: absolute;
    top: -60px;
    left: -80px;
}

@media only screen and (max-width: 1600px){
	#googledoc{
		margin-top:-90px;
	}
}

@media only screen and (max-width: 1024px){
	#video-darren{
		height: 500px;
	}
	#starburst1{
		width: 120px;
		top: -40px;
		left: -40px;
	}
	.coupon-box{
		padding:20px;
	}
	.coupon-box ul{
		margin-left:0;
	}
	#lia-page_local-specials .wpb_column.vc_column_container:nth-child(1) > .vc_column-inner{
		/*
		padding-right: 0px;
		padding-left: 10px;
		*/
		/*
		padding-left: 10px;
		padding-right: 10px;
		*/
	}
	#lia-page_local-specials .wpb_column.vc_column_container:nth-child(3) > .vc_column-inner{
		/*
		padding-left: 0px;
		padding-right: 10px;
		*/
	}
	#lia-page_local-specials .wpb_column.vc_column_container:nth-child(2) > .vc_column-inner{
		
		padding-right: 0px;
		padding-left: 0px;
		
	}
}

@media only screen and (max-width: 1010px){
	#googledoc_plugin{
		overflow: scroll;
	}
}

@media only screen and (max-width: 768px){
	#video-darren{
		height: 380px;
	}
}

@media only screen and (max-width: 428px){
	.plyr video{
		height:300px !important;
	}
	#gctxid{
		font-size:20px !important;
	}
	body.page-id-2558 h2{
		font-size: 16px;
		line-height: 30px;
	}
}

